<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODUM>1</CODUM>
  <DEN_UM>Buc</DEN_UM>
  <ZECIMALE>2</ZECIMALE>
  <TIPUM>0</TIPUM>
  <CODUMSAFT>1054</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM>2</CODUM>
  <DEN_UM>Ore</DEN_UM>
  <ZECIMALE>2</ZECIMALE>
  <TIPUM>0</TIPUM>
  <CODUMSAFT>1671</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM>3</CODUM>
  <DEN_UM>Perechi</DEN_UM>
  <ZECIMALE>2</ZECIMALE>
  <TIPUM>0</TIPUM>
  <CODUMSAFT>1775</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM>4</CODUM>
  <DEN_UM>L</DEN_UM>
  <ZECIMALE>2</ZECIMALE>
  <TIPUM>0</TIPUM>
  <CODUMSAFT>1422</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM>5</CODUM>
  <DEN_UM>Lei</DEN_UM>
  <ZECIMALE>2</ZECIMALE>
 </ROW>
 <ROW>
  <CODUM>6</CODUM>
  <DEN_UM>Sticle</DEN_UM>
  <ZECIMALE>2</ZECIMALE>
  <TIPUM>0</TIPUM>
  <CODUMSAFT>1876</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM>7</CODUM>
  <DEN_UM>W</DEN_UM>
  <ZECIMALE>2</ZECIMALE>
  <TIPUM>0</TIPUM>
  <CODUMSAFT>814</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM>8</CODUM>
  <DEN_UM>Cutii</DEN_UM>
  <ZECIMALE>2</ZECIMALE>
  <TIPUM>0</TIPUM>
  <CODUMSAFT>889</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM>9</CODUM>
  <DEN_UM>Pungi</DEN_UM>
  <ZECIMALE>2</ZECIMALE>
  <TIPUM>0</TIPUM>
  <CODUMSAFT>938</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM>10</CODUM>
  <DEN_UM>M2</DEN_UM>
  <ZECIMALE>2</ZECIMALE>
  <TIPUM>0</TIPUM>
  <CODUMSAFT>1549</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM>11</CODUM>
  <DEN_UM>M3</DEN_UM>
  <ZECIMALE>2</ZECIMALE>
  <TIPUM>0</TIPUM>
  <CODUMSAFT>1550</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM>12</CODUM>
  <DEN_UM>T</DEN_UM>
  <ZECIMALE>2</ZECIMALE>
  <TIPUM>0</TIPUM>
  <CODUMSAFT>1530</CODUMSAFT>
 </ROW>
 <ROW>
  <CODUM>13</CODUM>
  <DEN_UM>Box</DEN_UM>
  <ZECIMALE>2</ZECIMALE>
  <TIPUM>0</TIPUM>
  <CODUMSAFT>922</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM>14</CODUM>
  <DEN_UM>Kg</DEN_UM>
  <ZECIMALE>2</ZECIMALE>
  <TIPUM>0</TIPUM>
  <CODUMSAFT>1276</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM>15</CODUM>
  <DEN_UM>M</DEN_UM>
  <ZECIMALE>2</ZECIMALE>
  <TIPUM>0</TIPUM>
  <CODUMSAFT>1551</CODUMSAFT>
  <PARITATEUMSAFT>1</PARITATEUMSAFT>
 </ROW>
 <ROW>
  <CODUM>0</CODUM>
  <DEN_UM>......</DEN_UM>
  <ZECIMALE>2</ZECIMALE>
 </ROW>
</ROWSET>
